Uploaded image for project: 'Plugins'
  1. Plugins
  2. CONTRIB-8096

Upgrade 3.8.2+ to 3.8.3 mod_questionnaire SQL error

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Blocker
    • Resolution: Fixed
    • 3.8.3
    • 3.8.3
    • Module: Questionnaire
    • None

    Description

      Upgrading Moodle test environment from 3.8.2+ to 3.8.3.  When upgrading Plugins, mod_questionnaire throws ddl_change_structure_exception.

      Attachments

        Issue Links

          Activity

            People

              mchurch Mike Churchward
              mikedhowell Mike Howell
              Mike Churchward
              Votes:
              2 Vote for this issue
              Watchers:
              10 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:
                11/May/20